Yablex

I cannot install yablex as it keeps coming up with this error message when i try to run the script in IDLE:

Traceback (most recent call last):
File “C:\unzipped\yablex-20030820-233certified[1]\yablex228.py”, line 44, in <module>
import Blender
ImportError: No module named Blender

and this one when i try to run it in Blender:

Traceback (most recent call last):
File “yablex228.py”, line 110, in <module>
Could not create YABLEROOT directory

Damn, wrong forum!

yablex was a script to use yafray renderer into blender. but now it’s no more useful because yafray it’s already integrated in blender.
And anyway, now it doesn’t work because it’s very old and it was for old version of blender and a lot of things has changed…

ok thanyou very much